#searcharea {
    overflow: hidden;
    width: 143px;
    height: 22px;
    margin: 1px 2px 0 0;
    background: url(images/art/searchbox.png) no-repeat;
}
#searcharea .searchbox {
    width: 100px;
    height: 16px;
    margin: 3px 0 0 10px;
    padding: 0;
    background: transparent;
    border: none;
    color: #000;
    font-size: 12px;
}
/* Normal, standard links. */
a:link {
    color: #222222;
    text-decoration: none;
}
a:visited {
    color: #222222;
    text-decoration: none;
}
a:hover {
    color: #680800;
    text-decoration: underline;
}
/* Navigation links - for the link tree. */
.nav {
    margin:10px 0px;
}
.nav:link, .nav:visited {
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;
    font-family: verdana, arial, helvetica, sans-serif;
}
a.nav:hover {
    color: #680800;
}
/* Tables should show empty cells. */
table {
    empty-cells: show;
}
/* By default (td, body..) use verdana in black. */
body, td, th , tr {
    color: #000000;
    font-size: small;
    font-family: verdana, arial, helvetica, sans-serif;  /* tahoma, verdana*/
}
/* The main body of the entire forum. */
body {
    background: #414141 url(images/art/header-bg.png) repeat-x top left;
    margin: 0px;
    padding: 15px 0px 4px 0px;
    font-size: 12px;
    line-height: 125%;
}
/* Input boxes - just a bit smaller than normal so they align well. */
input, textarea, button {
    color: #000000;
    font-family: verdana, sans-serif;
}
input, button {
    font-size: 90%;
}
textarea {
    font-size: 100%;
    color: #000000;
    font-family: verdana, sans-serif;
}
/* All input elements that are checkboxes or radio buttons. */
input.check {
}
/* Selects are a bit smaller, because it makes them look even better 8). */
select {
    font-size: 90%;
    font-weight: normal;
    color: #000000;
    font-family: verdana, sans-serif;
}
/* Standard horizontal rule.. ([hr], etc.) */
hr, .hrcolor {
    height: 1px;
    border: 0;
    color: #666666;
    background-color: #666666;
}
/* No image should have a border when linked */
a img {
    border: 0;
}
/* A quote, perhaps from another post. */
.quote {
    color: #000000;
    background-color: #D7DAEC;
    border: 1px solid #000000;
    margin: 1px;
    padding: 1px;
    font-size: x-small;
    line-height: 1.4em;
}
/* A code block - maybe even PHP ;). */
.code {
    color: #000000;
    background-color: #dddddd;
    font-family: "courier new", "times new roman", monospace;
    font-size: x-small;
    line-height: 1.3em;
    /* Put a nice border around it. */
    border: 1px solid #000000;
    margin: 1px auto 1px auto;
    padding: 1px;
    width: 99%;
    /* Don't wrap its contents, and show scrollbars. */
    white-space: nowrap;
    overflow: auto;
    /* Stop after about 24 lines, and just show a scrollbar. */
    max-height: 24em;
}
/* The "Quote:" and "Code:" header parts... */
.quoteheader, .codeheader {
    color: #000000;
    text-decoration: none;
    font-style: normal;
    font-weight: bold;
    font-size: x-small;
    line-height: 1.2em;
}
/* Generally, those [?] icons.  This makes your cursor a help icon. */
.help {
    cursor: help;
}
/* /me uses this a lot. (emote, try typing /me in a post.) */
.meaction {
    color: red;
}
/* The main post box - this makes it as wide as possible. */
.editor {
    width: 96%;
}
/* Highlighted text - such as search results. */
.highlight {
    background-color: yellow;
    font-weight: bold;
    color: black;
}
/* Alternating backgrounds for posts, and several other sections of the forum. */
.windowbg, #preview_body {
    background: #FFFFFF;
    color: #5b5b5b;
    padding: 1ex;
    border-bottom: 1px solid #EEEEEE;
}
.windowbg2 {
    background: #EEEEEE;
    color: #5b5b5b;
    padding: 1ex;
    border: 1px solid #DDDDDD;
}
.windowbg3 {
    background: #EEEEEE;
    padding: 5px;
    border: 1px solid #DDDDDD;
}
.windowbg4 {
    background: #FFFFFF;
    color: #5b5b5b;
    padding: 1ex;
    border: 1px solid #DDDDDD;
}
.formwindowbg2 {
    color: #5b5b5b;
    background-color: #EEEEEE;
}
/* the today container in calendar */
.calendar_today {
    color: #680800;
    text-align: center;
    font-weight: bolder;
    background-color: #FCFCFC;
}
/* These are used primarily for titles, but also for headers (the row that says what everything in the table is.) */
.titlebg, tr.titlebg th, tr.titlebg td, .titlebg2, tr.titlebg2 th, tr.titlebg2 td {
    color: white;
    font-style: normal;
    background: url(images/titlebg.gif) #191919 repeat-x;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 21px;
}
.titlebg, .titlebg a:link, .titlebg a:visited {
    font-weight: bold;
    color: white;
    font-style: normal;
}
.titlebg a:hover {
    color: #680800;
}
/* same as titlebg, but used where bold text is not needed */
.titlebg2 a:link, .titlebg2 a:visited {
    color: white;
    font-style: normal;
    text-decoration: underline;
}
.titlebg2 a:hover {
    text-decoration: underline;
}
/* This is used for categories, page indexes, and several other areas in the forum.
.catbg and .catbg2 is for boardindex, while .catbg3 is for messageindex and display headers*/
.catbg , tr.catbg td , .catbg3 , tr.catbg3 td {
    background: #BA2727 url(images/catbg.gif) repeat-x;
    color: #FFFFFF;
    padding-left: 10px;
    padding-right: 10px;
    font-size:13px;
    line-height: 22px;
}
.catbg2 , tr.catbg2 td {
    background: #BA2727 url(images/catbg.gif) repeat-x;
    color: #FFFFFF;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 22px;
}
.catbg2 {
}
.catbg, .catbg2 {
    font-weight: bold;
}
.catbg3, tr.catbg3 td, .catbg3 a:link, .catbg3 a:visited {
    font-size: 95%;
    color: white;
    text-decoration: none;
}
.catbg a:link, .catbg a:visited {
    color: white;
    text-decoration: none;
}
.catbg a:hover, .catbg3 a:hover {
    color: #E3E3E3;
}
.catbg2 a:link, .catbg2 a:visited, .catbg2 a:hover {
    color: #FEFEFE;
    text-decoration: none;
}
/* This is used for tables that have a grid/border background color (such as the topic listing.) */
.bordercolor {
    padding: 0px;
}
/* This is used on tables that should just have a border around them. */
.tborder {
    padding: 0px;
    border: 1px solid #c4c4c4;
}
/* Default font sizes: small (8pt), normal (10pt), and large (14pt). */
.smalltext {
    font-size: x-small;
    font-family: verdana, sans-serif;
}
.smalltext2 {
    color: white;
    font-size: x-small;
    font-family: verdana, sans-serif;
}
.middletext {
    font-size: 90%;
}
.normaltext {
    font-size: small;
}
.largetext {
    font-size: large;
}
/* Posts and personal messages displayed throughout the forum. */
.post, .personalmessage {
    width: 100%;
    overflow: auto;
    line-height: 1.3em;
}
/* All the signatures used in the forum.  If your forum users use Mozilla, Opera, or Safari, you might add max-height here ;). */
.signature {
    width: 100%;
    max-height: 150px;
    overflow: hidden;
    padding-bottom: 3px;
    line-height: 1.3em;
}
/* Sometimes there will be an error when you post */
.error {
    color: red;
}
/* definitions for the main tab, active means the tab reflects which page is displayed */
.maintab_first, .maintab_back, .maintab_last, .maintab_active_first, .maintab_active_back, .maintab_active_last, .mirrortab_first, .mirrortab_back, .mirrortab_last, .mirrortab_active_first, .mirrortab_active_back, .mirrortab_active_last {
    vertical-align: top;
}
.maintab_back, .maintab_active_back, .mirrortab_back, .mirrortab_active_back {
    text-decoration: none;
    color: #aaa;
    font-weight: bold;
    font-size: 11px;
    padding: 5px;
}
.maintab_first,.mirrortab_first {
    display: none;
}
.maintab_back,.mirrortab_back {}
.maintab_last,.mirrortab_last {
    display: none;
}
.maintab_active_first, .mirrortab_active_first {
    display: none;
}
.maintab_active_back, .mirrortab_active_back {
    text-decoration: overline;
}
.maintab_active_last, .mirrortab_active_last {
    display: none;
}
/* how links behave in main tab. */
.maintab_back a:link, .maintab_back a:visited, .mirrortab_back a:link, .mirrortab_back a:visited {
    color: #333;
    text-decoration: none;
}
.maintab_active_back a:link, .maintab_active_back a:visited, .mirrortab_active_back a:link, .mirrortab_active_back a:visited {
    color: #333;
    text-decoration: none;
}
.maintab_back a:hover, .maintab_active_back a:hover, .mirrortab_back a:hover, .mirrortab_active_back a:hover {
    color: #680800;
    text-decoration: overline;
}
/* The AJAX notifier */
#ajax_in_progress {
    background: #292929;
    color: white;
    text-align: center;
    font-weight: bold;
    font-size: 18pt;
    padding: 3px;
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
}
/* Top Navbar */
/* Popup Fix */
.popuptext {
    color: red;
}
.popuptext a:link, .popuptext a:visited {
    color: red;
}
.popuptext a:hover {
    color: red;
    text-decoration: underline;
}
/* Forum Width */
#wrapper {
    width: 1000px;
    min-width: 720px;
    margin: 0 auto;
    padding: 0px;
}
/* Header */
#header {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    background: 0 0 repeat-x;
}
/* Userarea */
#userarea {
    padding: 20px 15px 0px 15px;
    margin: 0px 0px 0px 0px;
    background: #FCFCFC url(images/art/page_repeat.png) repeat-x top left;
    text-align: right;
    font-size: 1.2em;
    color: #222222;
    font-family: verdana, arial, helvetica, sans-serif;
}
#userarea a:link, #userarea a:visited {
    color: #222222;
}
#userarea a:hover {
    color: #680800;
    text-decoration: underline;
}
#userareabottom {
     height: 20px;
     padding: 0px;
     margin: 0px;
     background: #FCFCFC url(images/art/page_repeat_invert.png) repeat-x bottom left;
}
/* Bodyarea */
#bodyarea {
    padding: 10px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    background: #FCFCFC url(images/art/page_repeat.png) 0 0 repeat-x;
}
/* Footer */
#footer {
    background: #FCFCFC url(images/art/botbg.png) left bottom repeat-x;
}
#footer-r {
    background: url(images/art/botright.png) right bottom no-repeat;
}
#footer-l {
    background: url(images/art/botleft.png) left bottom no-repeat;
}
#footerarea {
    padding: 10px;
    text-align: center;
    color: #222;
}
#footerarea a:link, #footerarea a:visited {
    color: #680800;
}
#footerarea a:hover {
    color: #680800;
    text-decoration: none;
}
div.clearit {
    clear: both;
    margin-top: 2px;
    margin-bottom: 2px;
}
.clear {
    clear:both;
}
.clearfix:after {
    content:".";
    display:block;
    height:0px;
    clear:both;
    visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height:1%; }
.clearfix {display:block;}
#navbar {
    display: block;
    clear: both;
    width: 100%;
    margin: 0px 0px 10px 0px;
}
#navbar ul {
    display: block;
    clear: both;
    width: 100%;
    margin: 0px;
    padding: 0px;
    background: #C0C1C5;
    list-style: none;
}
#navbar ul li {
    display: block;
    height: 30px;
    margin: 0px;
    padding: 0px;
    border-right: 1px solid #414141;
    background: #C0C1C5;
    color: #FFFFFF;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    line-height: 30px;
    vertical-align: middle;
    white-space: nowrap;
}
#navbar a, #navbar a:link, #navbar a:visited , #navbar a:hover{
    display: inline-block;
    color: #FFFFFF;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: normal;
    text-decoration: none;
}
#navbar a.menubtn:link, #navbar a.menubtn:visited {
    padding: 0px 8px 0px 8px;
    background: #C0C1C5;
    color: #FFFFFF;
    font-size: 14px;
}
#navbar a.menubtn:hover {
    background: #D8D9DD;
    color: #414141;
    font-size: 14px;
}
#navbar a.menubtnchosen:link, #navbar a.menubtnchosen:visited {
    padding: 0px 8px 0px 8px;
    background: #D8D9DD;
    color: #414141;
    font-size: 14px;
}
#navbar a.menubtnchosen:hover {
    font-size: 14px;
    background: #D8D9DD;
    color: #414141;
}
#navbar .langbar {
    display: inline;
    overflow: hidden;
    height: 30px;
    padding: 0px 8px 0px 8px;
    white-space: nowrap;
}
.userbox {
    margin: 2px 0px 2px 0px;
    padding: 0px;
    color: #FFFFFF;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    text-align: right;
    white-space: nowrap;
}
#navbar a.username:link, #navbar a.username:visited , #navbar a.username:hover {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
}
.subnavbar {
    clear: both;
    margin: 0px;
    padding: 0px;
}
.subnavbar ul {
    display: block;
    width: 100%;
    margin: 0px;
    padding: 0px;
    background: #760c03 url(images/art/navbg.gif) repeat-x top left;
    border: 1px solid #740c03;
    list-style: none;
}
.subnavbar ul li {
    display: block;
    height: 24px;
    margin: 0px;
    padding: 0px 2px 0px 0px;
    background: url(images/art/navsep.gif) no-repeat top right;
    color: #ffd1d5;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    line-height: 24px;
    vertical-align: middle;
    white-space: nowrap;
}
.subnavbar a, .subnavbar a:link, .subnavbar a:visited, .subnavbar a:hover {
    display: inline-block;
    color: #ffd1d5;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: normal;
    text-decoration: none;
}
.subnavbar a.submenubtn:link, .subnavbar a.submenubtn:visited {
    padding: 0px 6px 0px 6px;
    background: url(images/art/navbg.gif) repeat top left;
    color: #ffd1d5;
    font-size: 12px;
}
.subnavbar a.submenubtn:hover {
    background: url(images/art/navhov.gif) repeat-x top left;
    color: #680800;
    font-size: 12px;
}
.subnavbar a.submenubtnchosen:link, .subnavbar a.submenubtnchosen:visited {
    padding: 0px 6px 0px 6px;
    background: url(images/art/navhov.gif) repeat-x top left;
    color: #680800;
    font-size: 12px;
}
.subnavbar a.submenubtnchosen:hover {
    background: url(images/art/navhov.gif) repeat-x top left;
    color: #ffd1d5;
    text-decoration: none;
}
#linktree {
    clear: both;
    padding: 7px;
    margin: 5px 0px 10px 0px;
    font-weight: bold;
    background: transparent;
    border: solid 1px #DDD;
}
#linktree, #linktree a {
    font-weight: 700;
}
.home_content {
    display: block;
    position: relative;
    height: 654px;
    background: url(images/img/ats900.png) no-repeat center 168px;
}
/* class for homecell style*/
.home_cell {
    display: block;
    text-decoration: none;
    width: 240px;
    height: 160px;
    background: url(images/img/roundborder.png) no-repeat top;
    padding: 4px;
}
.home_cell_txt {
    height:40px;
    color: #5b5b5b;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    font-size: 16px;
    font-weight: bold;
}
/* class for homecell img style*/
.home_cell_lnk_img {
    max-width: 210px;
    height: 105px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    vertical-align: middle;
    text-decoration: none;
}
.home_cell_img {
    max-width: 200px;
    max-height: 100px;
    display: block;
    vertical-align: middle;
    margin-left: auto;
    margin-right: auto;
}
.sets_text {
    color: #595959;
    font-size: small;
    font-weight: bold;
    text-align: justify;
}
a.toc_link, .toc_link {
    display:inline-block;
    height: 20px;
    color: #595959;
    text-align: left;
    font-size: small;
    font-weight: bold;
}
a.toc_link:hover {
    display:inline-block;
    height: 20px;
    color: #595959;
    text-align: left;
    font-size: medium;
    font-weight: bold;
}
img.sw_img {
    max-width:160px;
    max-height:120px;
    margin:10px;
    padding: 0px;
    border: 1px solid #c4c4c4;
}
img.sw_img:hover {
    max-width:200px;
    max-height:150px;
    margin:10px;
    overflow:visible;
    padding: 0px;
    border: 1px solid #c4c4c4;
}
a.sw_img {
    display:inline-block;
    width:200px;
    height:150px;
    vertical-align:middle;
    text-align:center;
}
.sets_item_block{
    display:block;
    float:left;
    width:130px;
    margin:5px;
    text-decoration:none;
}
td.sets_item {
    width:130px;
    margin:0px;
    padding: 0px;
    border:0px;
    vertical-align:middle;
    text-align:center;
    color: #595959;
}
a.sets_item {
    display:inline-block;
    max-width:128px;
    max-height:128px;
    vertical-align:middle;
    text-align:center;
}
img.sets_item {
    max-width:128px;
    max-height:128px;
    margin:0px;
    padding: 0px;
    border: 1px solid #c4c4c4;
}
.sets_icon_block {
    display:block;
    float:left;
    width:80px;
    margin-left:5px;
    text-decoration:none;
}
td.sets_icon {
    width:80px;
    margin:0px;
    padding: 0px;
    border:0px;
    vertical-align:top;
    text-align: center;
    color: #595959;
    font-size: smaller;
}
img.sets_icon {
    max-width:32px;
    max-height:32px;
    margin:0px;
    padding:0px;
    vertical-align:middle;
}
.aligncenter {
    margin-left: auto;
    margin-right: auto;
}
.tooltip {
    color: #767676;
    font-weight: bold;
    text-decoration: none;
}
.tooltip span {
    display: none;
}
.tooltip:hover {
}
.tooltip:hover span.tooltip2 {
    color: #000000;
    text-align: center;
    display:block;
    position:absolute;
    left: 100%;
    padding: 0;
    z-index: 10;
    overflow: visible;
    min-width: 200px;
}
.tooltip:hover span.windowbg5 {
    display: block;
    background: white;
    border: 2px solid #494949;
    overflow: visible;
}
.tooltip:hover div.linktext {
    text-decoration: underline;
}
.tooltip div.linktext {
    display: inline;
}
.newslinkf{
    color: #FF2B3F;
    text-align: center;
    font-size: 14px;
}
.newslinkf:link, .newslinkf:visited {
    color: #FF2B3F;
}
.newslink {
    color: #313132;
    text-align: center;
    font-size: 14px;
}
.newslink:link, .newslink:visited {
    color: #313132;
}

.hidden {
	color: red;
	font-style: italic;
	font-size: small;
}

.hidden_message {
	color: red;
	font-style: italic;
	background: #F6F6F6;
	font-size: small;
}

.hidden_user {
	font-style: italic;
	background: #F6F6F6;
}

.hidden_user a, .hidden_user a:visited{
	color: red;
}

.hidden_user a:hover{
	text-decoration: underline;
}